﻿BINDING_HEADER_GOGOHEADER = "GoGoMount"
BINDING_NAME_GOGOBINDING = "Mount/Dismount"
BINDING_NAME_GOGOBINDING2 = "Mount/Dismount (no flying)"

-- Constants
GOGO_COLD_WEATHER_FLYING = 54197
GOGO_DRUID_FAST_FLIGHTFORM = 40120
GOGO_DRUID_FLIGHTFORM = 33943
GOGO_DRUID_AQUAFORM = 1066
GOGO_DRUID_TRAVELFORM = 783
GOGO_SHAMAN_GHOSTWOLF = 2645

if GetLocale() == "frFR" then

	GOGO_ZONE_TWISTING_NETHER = "Le N\195\169ant distordu"
	GOGO_ZONE_AQ40 = "Temple d'Ahn'Qiraj"
	GOGO_ZONE_DALARAN = "Dalaran"  -- needs translating
	GOGO_SZONE_THEUNDERBELLY = "Les Entrailles"
	GOGO_SZONE_KRASUSLANDING = "Aire de Krasus"
	GOGO_ZONE_WINTERGRASP = "Joug d'hiver"
	
	GOGO_SKILL_ENGINEERING = "Ingénierie"
	GOGO_SKILL_TAILORING = "Couture"
	GOGO_SKILL_RIDING = "Monte"

elseif GetLocale() == "deDE" then

	GOGO_ZONE_TWISTING_NETHER = "Wirbelnder Nether"
	GOGO_ZONE_AQ40 = "Tempel von Ahn'Qiraj"
	GOGO_ZONE_DALARAN = "Dalaran"  -- needs translating
	GOGO_SZONE_THEUNDERBELLY = "The Underbelly"  -- needs translating
	GOGO_SZONE_KRASUSLANDING = "Krasus' Landing"  -- needs translating
	GOGO_ZONE_WINTERGRASP = "Wintergrasp"  -- needs translating

	GOGO_SKILL_ENGINEERING = "Ingenieurskunst"
	GOGO_SKILL_TAILORING = "Schneiderei"
	GOGO_SKILL_RIDING = "Reiten"

elseif GetLocale() == "esES" then

	GOGO_ZONE_TWISTING_NETHER = "El Vac\195\173o Abisal"
	GOGO_ZONE_AQ40 = "Templo de Ahn'Qiraj"
	GOGO_ZONE_DALARAN = "Dalaran"  -- needs translating
	GOGO_SZONE_THEUNDERBELLY = "The Underbelly"  -- needs translating
	GOGO_SZONE_KRASUSLANDING = "Krasus' Landing"  -- needs translating
	GOGO_ZONE_WINTERGRASP = "Wintergrasp"  -- needs translating

	GOGO_SKILL_ENGINEERING = "Ingeniería"
	GOGO_SKILL_TAILORING = "Sastrería"
	GOGO_SKILL_RIDING = "Montar"  --- or "Equitación"?

elseif GetLocale() == "koKR" then

	GOGO_ZONE_TWISTING_NETHER = "뒤틀린 황천"
	GOGO_ZONE_AQ40 = "안퀴라즈 사원"
	GOGO_ZONE_DALARAN = "달라란"
	GOGO_SZONE_THEUNDERBELLY = "The Underbelly"  -- needs translating
	GOGO_SZONE_KRASUSLANDING = "Krasus' Landing"  -- needs translating
	GOGO_ZONE_WINTERGRASP = "Wintergrasp"  -- needs translating

	BINDING_NAME_GOGOBINDING = "타기/내리기"
	BINDING_NAME_GOGOBINDING2 = "타기/내리기 (비행중이 아닐때)"

	GOGO_SKILL_ENGINEERING = "Engineering" -- needs translations
	GOGO_SKILL_TAILORING = "Tailoring" -- needs translations
	GOGO_SKILL_RIDING = "말채"

elseif GetLocale() == "zhCN" then

	GOGO_ZONE_TWISTING_NETHER = "Twisting Nether"  -- to be translated still
	GOGO_ZONE_AQ40 = "安其拉神殿"
	GOGO_ZONE_DALARAN = "达拉然"
	GOGO_SZONE_THEUNDERBELLY = "The Underbelly"  -- needs translating
	GOGO_SZONE_KRASUSLANDING = "Krasus' Landing"  -- needs translating
	GOGO_ZONE_WINTERGRASP = "Wintergrasp"  -- needs translating

	GOGO_SKILL_ENGINEERING = "工程学"
	GOGO_SKILL_TAILORING = "裁缝"
	GOGO_SKILL_RIDING = "骑乘"

elseif GetLocale() == "esMX" then

	GOGO_ZONE_TWISTING_NETHER = "El Vac\195\173o Abisal"
	GOGO_ZONE_AQ40 = "Templo de Ahn'Qiraj"
	GOGO_ZONE_DALARAN = "Dalaran"  -- needs translating
	GOGO_SZONE_THEUNDERBELLY = "The Underbelly"  -- needs translating
	GOGO_SZONE_KRASUSLANDING = "Krasus' Landing"  -- needs translating
	GOGO_ZONE_WINTERGRASP = "Wintergrasp"  -- needs translating

	GOGO_SKILL_ENGINEERING = "Ingeniería"
	GOGO_SKILL_TAILORING = "Sastrería"
	GOGO_SKILL_RIDING = "Montar" --- or "Equitación"?

elseif GetLocale() == "zhTW" then

	GOGO_ZONE_TWISTING_NETHER = "扭曲虛空"
	GOGO_ZONE_AQ40 = "安其拉神廟"
	GOGO_ZONE_DALARAN = "Dalaran"  -- needs translating
	GOGO_SZONE_THEUNDERBELLY = "The Underbelly"  -- needs translating
	GOGO_SZONE_KRASUSLANDING = "Krasus' Landing"  -- needs translating
	GOGO_ZONE_WINTERGRASP = "Wintergrasp"  -- needs translating

	GOGO_SKILL_ENGINEERING = "Engineering" -- needs translations
	GOGO_SKILL_TAILORING = "Tailoring" -- needs translations
	GOGO_SKILL_RIDING = "Riding Skill" -- needs translations

elseif GetLocale() == "enGB" then

	GOGO_ZONE_TWISTING_NETHER = "Twisting Nether"
	GOGO_ZONE_AQ40 = "Temple of Ahn'Qiraj"
	GOGO_ZONE_DALARAN = "Dalaran"
	GOGO_SZONE_THEUNDERBELLY = "The Underbelly"
	GOGO_SZONE_KRASUSLANDING = "Krasus' Landing"
	GOGO_ZONE_WINTERGRASP = "Wintergrasp"
	
	GOGO_SKILL_ENGINEERING = "Engineering"
	GOGO_SKILL_TAILORING = "Tailoring"
	GOGO_SKILL_RIDING = "Riding"

elseif GetLocale() == "ruRU" then

	GOGO_ZONE_TWISTING_NETHER = "Круговерть Пустоты"
	GOGO_ZONE_AQ40 = "Ан'Кираж" -- or is it  "Храм Ан'Кираж"  ?
	GOGO_ZONE_DALARAN = "Dalaran"  -- needs translating
	GOGO_SZONE_THEUNDERBELLY = "The Underbelly"  -- needs translating
	GOGO_SZONE_KRASUSLANDING = "Krasus' Landing"  -- needs translating
	GOGO_ZONE_WINTERGRASP = "Wintergrasp"  -- needs translating

	GOGO_SKILL_ENGINEERING = "Инженерное дело"
	GOGO_SKILL_TAILORING = "Портняжное дело"
	GOGO_SKILL_RIDING = "Верховая езда"

else  -- default to enUS

	GOGO_ZONE_TWISTING_NETHER = "Twisting Nether"
	GOGO_ZONE_AQ40 = "Temple of Ahn'Qiraj"
	GOGO_ZONE_DALARAN = "Dalaran"
	GOGO_SZONE_THEUNDERBELLY = "The Underbelly"
	GOGO_SZONE_KRASUSLANDING = "Krasus' Landing"
	GOGO_ZONE_WINTERGRASP = "Wintergrasp"
	
	GOGO_SKILL_ENGINEERING = "Engineering"
	GOGO_SKILL_TAILORING = "Tailoring"
	GOGO_SKILL_RIDING = "Riding"
	
end --if